[Root]
WidgetIniPath=WIDGETS\VISTASYSTEMINFO5\XWIDGET.XDS
Left=89
Top=177
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
bg=3
chartstyle=3
pencl=0,255,0
fillcl=0,255,0
grcl=255,0,0

